/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none;}
.mean-container .mean-bar { position: fixed; top: 0; right:0; float: right; padding: 4px 0; min-height: 60px; z-index: 999999;}
.mean-container a.meanmenu-reveal {
 width: 22px; height: 22px; padding: 16px 13px 11px 13px; position: absolute; top: 20; right: 5; cursor: pointer;
 color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block;
 font-family: Arial, Helvetica, sans-serif; font-weight: 700;
}
.mean-container a.meanmenu-reveal span { display: block; height: 3px; margin-top: 3px; background-color: #fff;} /* 三本線 */

.mean-container .mean-nav { float: left; width: 100%; margin-top: 66px; font-size:13px; background:#fff;}
.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none;}
.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; background: url(../images/navi_arrow2.png) no-repeat right 6% top 50%;}
.mean-container .mean-nav ul li:last-child { border-bottom: 1px solid #ddd; }


.mean-container .mean-nav ul li.navi-service { background:none;}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%; height:35px; line-height:35px;
	padding:0 0 0 5%;
	margin: 0;
	text-align: left;
	color: #000;
	border-bottom: 1px solid #ddd;
	text-decoration: none;
}

.mean-container .mean-nav ul li li a {
	background:#EEE;
	width: 100%; height:35px; line-height:35px;
	padding:0 0 0 5%;
	color: #000;
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0;}
.mean-container .mean-nav ul li a:hover { text-decoration:underline;}

/* 子の開閉設定 */
.mean-container .mean-nav ul li a.mean-expand {
	width: 100%; height:35px; line-height:35px; padding: 0 !important; text-align: right; position: absolute; right: 0; top: 0;
	border: none !important; background: url(../images/navi_arrow3.png) no-repeat right 6% top 50%;
}
.mean-container .mean-nav ul li.navi-service a.mean-expand:hover { background: url(../images/navi_arrow3.png) no-repeat right 6% top 50%;}
.mean-container .mean-nav ul li a.mean-expand:hover { }
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }


/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove { display: none !important;}